<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 1.70">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>
Inscription aux JFLA'2006
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2006</H1>

<H3 ALIGN=CENTER>28-31 janvier 2006 Pauillac</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2006/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<H1 ALIGN=CENTER>Renseignements pratiques JFLA'2006</H1>

<H2 ALIGN=CENTER><EM>28-31 janvier 2006 à Pauillac</EM></H2>

<H2 ALIGN=LEFT>Hébergement</H2>

La conférence se tiendra dans l'hôtel

<BLOCKQUOTE>
<BLOCKQUOTE>
Hôtel de France et d'Angleterre<BR>
3 quai Albert Pichon<BR>
33250 Pauillac<BR>
Tel: 05 56 59 01 20<BR>
Fax: 05 56 59 02 31<BR>
http://www.Hoteldefrance-Angleterre.com
</BLOCKQUOTE>

</BLOCKQUOTE>

<P>Voici aussi pour les informations touristiques de la région

<UL>
  <LI><A HREF="http://www.Hoteldefrance-Angleterre.com"></A>
    ou <A HREF="http://www.tourisme.fr/tourist-office/pauillac.htm">Office du tourisme de Pauillac</A>.
</UL>

<UL>
 <LI>Le nombre de chambres individuelles étant limité, il est
 recommandé de vous inscrire dans les plus brefs délais.</LI>

 <LI>Pour des raisons de contraintes d'hébergement, les inscriptions
 arrivant après le 31 décembre 2005 ne sont pas garanties.</LI>

 <LI>Seules les inscriptions accompagnées du réglement seront
 prises en compte.</LI>
</UL>

<H2 ALIGN=LEFT>Droits d'inscription (TVA 19,6% incluse)</H2>

<P><I>Tarif participant</I>

<UL>
 <LI>en chambre individuelle :
 447 euros TTC

 <LI>en chambre double :
 400 euros TTC
</UL>

<P><I>Les droits d'inscription comprennent:</I>

<UL>
  <LI>La participation aux journées,</LI>

  <LI>Les actes des journées,</LI>

  <LI>Les pauses-café,</LI>

  <LI>L'hébergement en pension complète, en chambre individuelle ou
  double, du dimanche 28 janvier au soir (dîner inclus) au
  mardi 31 janvier 2006 vers 17 H 00.
  Attention : le nombre de chambres est limité. 
  </LI>
</UL>

<H2 ALIGN=LEFT>Excursion</H2>

<P>Si le nombre de personnes intéressées le permet (20 personnes
minimum) nous organiserons le Dimanche 30 janvier après-midi,
promenade dans Pauillac.

<P>Si vous souhaitez participer à cette excursion, n'oubliez pas de le
mentionner sur le formulaire d'inscription. Le tarif est modique et
devra être réglé sur place.

<!--<P>Équipement recommandé : une tenue de montagne, chaussures
adaptées et gants.-->

<H2 ALIGN=LEFT>Annulation</H2>

<P>Le remboursement des frais d'inscription sera possible pour toute demande
écrite parvenant au secrétariat 8 jours avant le début
des Journées (cachet de la poste faisant foi). Aucun remboursement
ne sera effectué au-delà de cette date.

<H2 ALIGN=LEFT>Actes des journées</H2>

<P>Les actes seront édités par l'INRIA (collection didactique)
et distribués en séance.

<H3>Renseignements complémentaires</H3>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Marie-Françoise Loubressac<BR>
INRIA Rocquencourt<BR>
Bureau des Cours et Colloques (JFLA2006)<BR>
Domaine de Voluceau - BP 105<BR>
78153 Le Chesnay Cedex<BR>
Tél.: +33 (0) 1 39 63 56 00 - Fax : +33 (0) 1 39 63 56 38<BR>
email : <CODE>Marie-Francoise.Loubressac@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2006/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>
<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>

<BR>
<I><A HREF="http://jfla.inria.fr/2006/copyright-fra.html">Copyright</A>
&#169; 1996 - 2005 INRIA, tous droits réservés.</I>
<BR>
   <EM>Date de dernière modification:
jeudi 15 décembre 2005</EM>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</BODY>
</HTML>
